# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.
#
# Contributor(s):
#
# Portions Copyrighted 2010 Sun Microsystems, Inc.

FileSelector.jLabel1.text=Your selection applies to more than one repository. Please specify the folder you want to use:
LBL_FileSelector_Title=Select a Repository
BK2022=Stop
MSG_Progress_Terminating=Terminating connection to Git Repository.

#ResultProcessor
LBL_ResultProcessor.resolveButton.text=&Resolve
LBL_ResultProcessor.resolveButton.TTtext=Files in conflict will be opened in a Resolve Conflict dialog.
LBL_ResultProcessor.resolveConflicts=Merge Conflicts
MSG_ResultProcessor.resolveConflicts=Merge produced unresolved conflicts.\n\
You can try to resolve them manually or review them in the Versioning view.
LBL_ResultProcessor.reviewingConflicts=Review conflicts
MSG_ResultProcessor.localModifications = You have local modification in working copy that would result in a checkout conflict.\n\
You may revert or review and commit the modified files from the Versioning view.
LBL_ResultProcessor.localModifications = Local Modifications
LBL_ResultProcessor.revertButton.text = &Revert
LBL_ResultProcessor.revertButton.TTtext = Revert local changes to the state in the HEAD and removes unversioned files.
LBL_ResultProcessor.reviewButton.text = Re&view
LBL_ResultProcessor.reviewButton.TTtext = Opens the Versioning view and lists the conflicted files.